## grml-shlib 1.02.11ubuntu2

=== debian/changelog ===
grml-shlib (1.02.11ubuntu2) dapper; urgency=low

  * Added docbook-xsl to build-depends.

 -- Benjamin Montgomery <bmontgom@montynet.org>  Sun, 28 May 2006 19:34:19 -0500

grml-shlib (1.02.11ubuntu1) dapper; urgency=low

  * Build-Depends: asciidoc, xsltproc.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 May 2006 10:21:03 +0100

grml-shlib (1.02.11) unstable; urgency=low

  * a few type corrections
  * removed gawk from dependencies

 -- Michael Gebetsroither <michael.geb@gmx.at>  Fri,  7 Apr 2006 01:51:26 +0200

grml-shlib (1.02.10) unstable; urgency=low

  * another service routine related fix (sorry)

 -- Michael Gebetsroither <michael.geb@gmx.at>  Thu, 16 Feb 2006 13:18:43 +0100

grml-shlib (1.02.09) unstable; urgency=low

  * renamed function force-reloadService to forceReloadService

 -- Michael Gebetsroither <michael.geb@gmx.at>  Thu, 16 Feb 2006 12:35:54 +0100

grml-shlib (1.02.08) unstable; urgency=low

  * Workaround the '/etc/grml/sh-lib: line 622: `force-reloadService':
    not valid identifier' problem. Notice to workaround:
    'force-reloadService' has been removed from sh-lib, it requires
    modifications to work with /bin/sh pointing to /bin/bash.
  * Added myself as Uploader to debian/control.

 -- Michael Gebetsroither <michael.geb@gmx.at>  Thu, 16 Feb 2006 02:11:13 +0100

grml-shlib (1.02.07) unstable; urgency=low

  * changed build system
  * added Manpage 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Mon, 26 Dec 2005 21:31:32 +0100

grml-shlib (1.02.06) unstable; urgency=low

  * trim the list of nameservers from netGetNameserers (no ending whitespace)
  * changed relToAbs to use readlink -f
  * reimplemented service routines
  * added fix to service routines
  * added start,stop,restart,reload,force-reload - Service functions
  * tab to space fix
  * added hook to enable debug like DEBUG=1; ./programm
  * added vim style options to sh-lib

 -- Michael Gebetsroither <michael.geb@gmx.at>  Wed, 21 Dec 2005 21:25:03 +0100

grml-shlib (1.02.05) unstable; urgency=low

  * rename

 -- Michael Gebetsroither <michael.geb@gmx.at>  Fri, 11 Nov 2005 19:39:49 +0100

sh-lib (1.02.04) unstable; urgency=low

  * added TODO 
  * added iproute to dependencies (ip)
  * added netGetIfaces()

 -- Michael Gebetsroither <michael.geb@gmx.at>  Tue,  8 Nov 2005 18:10:49 +0100

sh-lib (1.02.03) unstable; urgency=low

  * fixed problems with definition of variables

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun, 25 Sep 2005 23:12:58 +0200

sh-lib (1.02.02) unstable; urgency=high

  * fixed a few variable definitions (make nearly all local) 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Mon, 15 Aug 2005 01:58:55 +0200

sh-lib (1.02.01) unstable; urgency=low

  * fixed error in findNextFreeLoop()

 -- Michael Gebetsroither <michael.geb@gmx.at>  Fri, 12 Aug 2005 21:03:14 +0200

sh-lib (1.02.00) unstable; urgency=low

  * added findNextFreeLoop() to search the next free loop device

 -- Michael Gebetsroither <michael.geb@gmx.at>  Tue,  9 Aug 2005 16:23:30 +0200

sh-lib (1.01.00) unstable; urgency=low

  * new upstream :D

 -- Michael Gebetsroither <michael.geb@gmx.at>  Tue,  9 Aug 2005 15:54:39 +0200

sh-lib (1.00-7) unstable; urgency=low

  * fixed checkRoot()
  * fixed message -> message_ in isExistent(), isNotExistent(), checkUser(),
    checkId() 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun,  8 May 2005 16:20:21 +0200

sh-lib (1.00-6) unstable; urgency=low

  * fixed a small typo 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun, 10 Apr 2005 13:36:49 +0200

sh-lib (1.00-5) unstable; urgency=low

  * get the right depencencies into the .deb 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Wed,  6 Apr 2005 02:33:35 +0200

sh-lib (1.00-4) unstable; urgency=low

  * Fixed a few small typos 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sat, 19 Feb 2005 00:45:44 +0100

sh-lib (1.00-3) unstable; urgency=low

  * removed _checkExecutables() in INIT because it's braindamage

 -- Michael Gebetsroither <michael.geb@gmx.at>  Wed, 16 Feb 2005 01:00:47 +0100

sh-lib (1.00-2) unstable; urgency=low

  * WARN: fixed typo, runsFromCD() => runsFromCd()
  * fixed a small typo in checkID for error reporting
  * fixed problem in sh-lib init functions for $PROG_NAME__
  * lib intern logging function is now _syslog()
  * added syslog() (not influenced by $SYSLOG__)
  * added netValidIp() for validating ip addresses
  * added netGetDefaultGateway()
  * added netGetNetmask()
  * added netGetIp()
  * added netGetNameservers()
  * added notice() for program notice messages

 -- Michael Gebetsroither <michael.geb@gmx.at>  Mon, 14 Feb 2005 00:55:39 +0100

sh-lib (1.00-1) unstable; urgency=low

  * Initial Release.

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun, 13 Feb 2005 17:57:20 +0100
