=== debian/control ===
Source: grml-shlib
Section: grml
Priority: optional
Maintainer: Michael Gebetsroither <gebi@grml.org>
Uploaders: Michael Prokop <mika@grml.org>
Build-Depends: debhelper (>= 4.0.0), asciidoc, xsltproc, docbook-xsl
Standards-Version: 3.6.2

Package: grml-shlib
Architecture: all
Depends: ${misc:Depends}, procps, net-tools, iproute
Conflicts: sh-lib
Replaces: sh-lib
Description: Generic shell library used in grml scripts
 The grml-shlib is developed on zsh, only partially tested on bash.
