## grml-shlib 1.02.11ubuntu3

=== debian/changelog ===
grml-shlib (1.02.11ubuntu3) feisty; urgency=low

  * Fix sh-lib to be executable also by dash (LP: #72601). 

 -- Michael Bienia <geser@ubuntu.com>  Tue, 13 Feb 2007 20:19:59 +0100
