## grml-shlib 1.02.11ubuntu4

=== debian/changelog ===
grml-shlib (1.02.11ubuntu4) oneiric; urgency=low

  * Fix package section (this prevented uploads), set to libs.
  * Use debhelper 7 with rules.tiny.
  * Add a doc-base control file.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <barygin@gmail.com>  Sun, 28 Aug 2011 15:48:39 +0400
