=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: grml-shlib
-Section: grml
+Section: libs
 Priority: optional
-Maintainer: Michael Gebetsroither <gebi@grml.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Gebetsroither <gebi@grml.org>
 Uploaders: Michael Prokop <mika@grml.org>
-Build-Depends: debhelper (>= 4.0.0), asciidoc, xsltproc, docbook-xsl
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 7), asciidoc, xsltproc, docbook-xsl
+Standards-Version: 3.9.2
 
 Package: grml-shlib
 Architecture: all
